// node modules
import { createUseStyles } from 'react-jss'

// local files
import { Theme } from "../../../theme";

export const useStyles = createUseStyles({
    root: ({theme, type}: Theme ) => {
        const { coloredButton = () => ({})}  = theme;
        return {
            ...coloredButton(theme),
            backgroundColor: type === 'purple'? '#6F06E0': ''
        };
    }
});
